@charset "UTF-8";
/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
.con_link {
    width: 93.75%;
    margin: 0 auto;
}
/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: small;
    width: 100%;
}
body {
    width: 100%;
    color: #fff;
    font-size: 100%;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Droid Sans", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.5;
    background: #1e1e1e;
    -webkit-text-size-adjust: 100%;/* 文字の拡大縮小を防ぐ */
}
body a {
    color: #efece4;
}
body a:link {
    text-decoration: underline;
}
body a:visited {
    text-decoration: underline;
}
body a:hover {
    text-decoration: none;
}
body a:active {
    text-decoration: underline;
}
/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
/* 画像圧縮・拡大 */
img {
    width: 100%;
}
body sup {
    vertical-align: super;
    font-size: 0.5em;
}
/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
    width: 100%;
    overflow: hidden;
}
#page img {
    vertical-align: middle;
}
/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1001;
}
#header .con_header {
    position: relative;
    overflow: hidden;
}
#header .con_header h1 {
    float: left;
    width: 60.625%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #222222), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #222222 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #222222 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #222222 0%, #000000 100%);
    background-image: linear-gradient(top, #222222 0%, #000000 100%);
}
#header .con_header h1 a {
    display: block;
}
#header .con_header h1 a img {
    max-width: 194px;
}
#header .con_header #hnav {
    width: 39.45313%;
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    height: 100%;
    float: right;
}
#header .con_header #hnav li {
    width: 50%;
    float: left;
    height: 100%;
}
#header .con_header #hnav li:first-child a {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a99552), color-stop(100%, #6e6133));
    background-image: -webkit-linear-gradient(top, #a99552 0%, #6e6133 100%);
    background-image: -moz-linear-gradient(top, #a99552 0%, #6e6133 100%);
    background-image: -o-linear-gradient(top, #a99552 0%, #6e6133 100%);
    background-image: linear-gradient(top, #a99552 0%, #6e6133 100%);
    color: #FFF;
}
#header .con_header #hnav li a {
    font-size: 100%;
    height: 100%;
    padding: 0.5em 0 0;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(2%, #282828), color-stop(100%, #131313));
    background-image: -webkit-linear-gradient(top, #282828 2%, #131313 100%);
    background-image: -moz-linear-gradient(top, #282828 2%, #131313 100%);
    background-image: -o-linear-gradient(top, #282828 2%, #131313 100%);
    background-image: linear-gradient(top, #282828 2%, #131313 100%);
}
#header .con_header #hnav li a img {
    width: 33.33333%;
    display: block;
    margin: 0 auto 0.5em;
    max-width: 21px;
}
#header #gnav {
    margin: 0 auto;
    display: none;
}
#header #gnav li {
    width: 50%;
    float: left;
    border-bottom: 1px solid #9a9a9a;
    position: relative;
}

#header #gnav li.full {
    width: 100%;
}

#header #gnav li a {
    font-size: 105%;
    display: block;
    text-align: center;
    background: #565657;
    color: #FFF;
    padding: 12px 0;
}
#header #gnav li:first-child {
/*width: 100%;*/
}
#header #gnav li:nth-child(n) a:after {
    content: '';
    position: absolute;
    top: 0;
    right: -1px;
    width: 1px;
    height: 100%;
    border-right: 1px solid #9a9a9a;
    z-index: 100;
}
#header #gnav li:last-child {
    width: 100%;
}
#header #gnav li:last-child a {
    background: #3c3b39;
    border-top: none;
    border-bottom: none;
}
#header #gnav li:last-child a:after {
    display: none;
}
#header #gnav li:last-child a img {
    width: 9.0625%;
    max-width: 15px;
    max-height: 15px;
    margin-right: 3%;
}
/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#contents {
    margin-top: 50px;
}
/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
    color: #FFF;
}
#footer .con_footer {
    padding: 5% 0;
    background: url(../images/footer/bg_add.jpg) no-repeat 0 0;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
}
#footer .con_footer p {
    text-align: center;
}
#footer .con_footer p.img_logo {
    width: 39.21875%;
    margin: 0 auto;
}
#footer .con_footer p.txt_add {
    margin: 5% auto 1%;
    line-height: 1.4;
    font-size: 92%;
}
#footer #copyright {
    text-align: center;
    display: block;
    padding: 1% 0;
    background: #0b0b0b;
}
#footer #fnav {
    overflow: hidden;
}
#footer #fnav li {
    width: 25%;
    float: left;
}
#footer #fnav li:last-child a:after {
    display: none;
}
#footer #fnav li a {
    text-decoration: none;
    color: #cfcfcf;
    display: block;
    text-align: center;
    padding: 9% 0;
    position: relative;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(2%, #1d1d1d), color-stop(100%, #030303));
    background-image: -webkit-linear-gradient(top, #1d1d1d 2%, #030303 100%);
    background-image: -moz-linear-gradient(top, #1d1d1d 2%, #030303 100%);
    background-image: -o-linear-gradient(top, #1d1d1d 2%, #030303 100%);
    background-image: linear-gradient(top, #1d1d1d 2%, #030303 100%);
}
#footer #fnav li a:after {
    position: absolute;
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    top: 0;
    right: 0;
    background: #2e2e2e;
}
#footer #fnav li a img {
    width: 35%;
    display: block;
    margin: 0 auto;
}
#footer #fnav li a span {
    line-height: 1;
    margin-top: 3%;
    display: block;
}
#footer .con_footer p.bn_ssl img {
    width: 85px;
}
/*----------------------------------------------------
	.con_link
----------------------------------------------------*/
.con_link {
    padding: 3% 3.125% 0;
    margin: 0 auto;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.con_link li {
    margin-bottom: 2%;
}
.con_link li.btn_pla {
    font-size: 125%;
}
.con_link li.btn_pla a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 5% 0;
    color: #FFF;
}
.con_link li.btn_pla a img {
    width: 7.0%;
    margin-right: 2%;
    max-width: 100% !important;
}
.con_link li.btn_pla a {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a99552), color-stop(100%, #6e6133));
    background-image: -webkit-linear-gradient(top, #a99552 0%, #6e6133 100%);
    background-image: -moz-linear-gradient(top, #a99552 0%, #6e6133 100%);
    background-image: -o-linear-gradient(top, #a99552 0%, #6e6133 100%);
    background-image: linear-gradient(top, #a99552 0%, #6e6133 100%);
}
.con_link li.btn_pc {
    font-size: 117%;
}
.con_link li.btn_pc a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 5% 0;
    color: #FFF;
}
.con_link li.btn_pc a img {
    width: 7.0%;
    margin-right: 2%;
    max-width: 100% !important;
}
.con_link li.btn_pc a {
    color: #221715;
    border: 2px solid #ccc9c2;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #dedede));
    background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    background-image: -moz-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    background-image: -o-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    background-image: linear-gradient(top, #f9f9f9 0%, #dedede 100%);
}
.con_link li.btn_pc a img {
    width: 8.83333%;
}
.con_link li > ul {
    overflow: hidden;
}
.con_link li > ul li {
    float: left;
    width: 49.16667%;
    margin-bottom: 0;
}
.con_link li > ul li a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 5% 0;
    color: #FFF;
}
.con_link li > ul li a img {
    width: 7.0%;
    margin-right: 2%;
    max-width: 100% !important;
}
.con_link li > ul li:first-child {
    margin-right: 1.66667%;
}
.con_link li > ul li a {
    padding: 8% 0;
}
.con_link li > ul li.btn_res {
    font-size: 100%;
}
.con_link li > ul li.btn_res a {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #dedede));
    background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    background-image: -moz-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    background-image: -o-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    background-image: linear-gradient(top, #f9f9f9 0%, #dedede 100%);
    padding: 10% 0;
    color: #414141;
    border: 2px solid #d3ceca;
}
.con_link li > ul li.btn_res a:after {
    margin-left: 3%;
    content: '';
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
 *vertical-align: auto;
    zoom: 1;
 *display: inline;
    background: url(../images/common/ic_arrow01.png) no-repeat center right;
    -webkit-background-size: 70% auto;
    -moz-background-size: 70% auto;
    -o-background-size: 70% auto;
    background-size: 70% auto;
    width: 9px;
    height: 13px;
}
.con_link li > ul li.fb {
    font-size: 109%;
}
.con_link li > ul li.fb a {
    border: 2px solid #788ab7;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3f5ea6), color-stop(29%, #3f5ea6), color-stop(67%, #3f5ea6), color-stop(100%, #264287));
    background-image: -webkit-linear-gradient(top, #3f5ea6 0%, #3f5ea6 29%, #3f5ea6 67%, #264287 100%);
    background-image: -moz-linear-gradient(top, #3f5ea6 0%, #3f5ea6 29%, #3f5ea6 67%, #264287 100%);
    background-image: -o-linear-gradient(top, #3f5ea6 0%, #3f5ea6 29%, #3f5ea6 67%, #264287 100%);
    background-image: linear-gradient(top, #3f5ea6 0%, #3f5ea6 29%, #3f5ea6 67%, #264287 100%);
}
.con_link li > ul li.fb a a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 5% 0;
    color: #FFF;
}
.con_link li > ul li.fb a a img {
    width: 7.0%;
    margin-right: 2%;
    max-width: 100% !important;
}
.con_link li > ul li.fb a img {
    width: 16.94915%;
    display: inline-block;
    vertical-align: middle !important;
    margin-right: 5%;
}
.con_link li > ul li.mb {
    font-size: 109%;
}
.con_link li > ul li.mb a {
    border: 2px solid #8cba81;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #67925c), color-stop(30%, #5e8755), color-stop(68%, #4e7446), color-stop(100%, #42673b));
    background-image: -webkit-linear-gradient(top, #67925c 0%, #5e8755 30%, #4e7446 68%, #42673b 100%);
    background-image: -moz-linear-gradient(top, #67925c 0%, #5e8755 30%, #4e7446 68%, #42673b 100%);
    background-image: -o-linear-gradient(top, #67925c 0%, #5e8755 30%, #4e7446 68%, #42673b 100%);
    background-image: linear-gradient(top, #67925c 0%, #5e8755 30%, #4e7446 68%, #42673b 100%);
}
.con_link li > ul li.mb a a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 5% 0;
    color: #FFF;
}
.con_link li > ul li.mb a a img {
    width: 7.0%;
    margin-right: 2%;
    max-width: 100% !important;
}
.con_link li > ul li.mb a img {
    width: 16.94915%;
    display: inline-block;
    vertical-align: middle !important;
    margin-right: 5%;
}
.con_link li #snav {
    border: 1px solid #9a9a9a;
    border-right: none;
    border-bottom: none;
}
.con_link li #snav li {
    width: 50%;
    margin-right: 0;
}

.con_link li #snav li.full {
    width: 100%;
}

.con_link li #snav li a {
    background: #565657;
    border-right: 1px solid #9a9a9a;
    border-bottom: 1px solid #9a9a9a;
    border-radius: 0;
    padding: 1em 1em;
    text-decoration: underline;
}
.con_link li #snav li a:hover {
    text-decoration: none;
}
.con_link li #snav li:first-child {
    margin-right: 0;
}
.con_link li #snav li:first-child a {
    background: #3c3b39;
}
/* -----------------------------------------------------------
	Table		表設定
----------------------------------------------------------- */
table.tbl_basic01 {
    border: 1px solid #909090;
    border-bottom: none;
    color: #FFF;
}
table.tbl_basic01 th, table.tbl_basic01 td {
    padding: 7px 10px;
    border: 1px solid #909090;
    border-top: none;
    text-align: left;
}
table.tbl_basic01 th {
    background: #282828;
    font-weight: normal;
    vertical-align: middle;
    text-align: center;
}
table.tbl_basic01 td {
    background: #4e4e4e;
}
table.tbl_basic02 {
    border: 1px solid #909090;
    border-bottom: none;
    color: #FFF;
}
table.tbl_basic02 th, table.tbl_basic02 td {
    padding: 7px 10px;
    border-bottom: 1px solid #909090;
    border-top: none;
    text-align: left;
}
table.tbl_basic02 th {
    background: #282828;
    font-weight: normal;
    vertical-align: middle;
    text-align: center;
    display: block;
    width: 100%;
}
table.tbl_basic02 td {
    background: #4e4e4e;
    display: block;
    width: 100%;
}
.con_link .f_link_gallery a {
    border-radius: 2px;
    font-size: 109%;
    padding: 5% 0;
    text-decoration: none;
    display: block;
    text-align: center;
    width: 100%;
    border: 2px solid #9f5e46;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ac4f26), color-stop(100%, #7d2f16));
    background-image: -webkit-linear-gradient(top, #ac4f26 0%, #7d2f16 100%);
    background-image: -moz-linear-gradient(top, #ac4f26 0%, #7d2f16 100%);
    background-image: -o-linear-gradient(top, #ac4f26 0%, #7d2f16 100%);
    background-image: linear-gradient(top, #ac4f26 0%, #7d2f16 100%);
}
